Bug 73173 - add popup and translation
Summary: add popup and translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-switchmail   
(Show other bugs)
Version: null
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-31 14:00 UTC by Kjartan Maraas
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-31 14:00:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add translation (722 bytes, patch)
2002-08-31 14:00 UTC, Kjartan Maraas
no flags Details | Diff

Description Kjartan Maraas 2002-08-31 14:00:19 UTC
Description of Problem:

This patch adds a popup message (Comment) and a norwegian translation to the
.desktop file.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Kjartan Maraas 2002-08-31 14:00:48 UTC
Created attachment 74288 [details]
patch to add translation

Comment 2 Ngo Than 2002-09-02 22:32:50 UTC
thank your for the translation. It's now in 0.5.14-1 or newer


Note You need to log in before you can comment on or make changes to this bug.